Reference (v1)DSGVO-TOMsTOM - Liefert alle hinterlegten TOMsVersion: API v1Auf dieser SeiteTOM - Liefert alle hinterlegten TOMs GET/v1/gdpr/tomsAusprobierenAPI-Versionv1Request-MethodeGETOperation-ID getGDPRTomsLiefert die Daten aller hinterlegten TOMsRequest Keine Request-Parameter.Responses OK200Formatapplication/jsonBeschreibungEine Liste von TOMsArray[*objectcontentstringcreationDatestring (datetime)Das Erstelldatum im UTC Format]Content-Type: application/json[ { "content": "string", "creationDate": "string" }]{ "type": "array", "items": { "title": "GDPRTom", "type": "object", "properties": { "content": { "type": "string" }, "creationDate": { "type": "string", "description": "Das Erstelldatum im UTC Format", "format": "datetime" } } }}Nutzungsbeispiele $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/gdpr/toms